extends ./layouts/kut.jade

block products

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                .yy-product__price-number 2 100 #[span.yy-product__price-currency &#8381;]
                a(href='#').yy-button.yy-button--icon.yy-button--red: i.yy-icon-basket-1
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20


            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix

    .yy-product.yy-product--js-resizeable
        .yy-product__head
            .yy-product__name
                a(href='#').yy-link Моторное масло ОйлРайт М-8В
            .yy-product__price
                a(href='#').yy-button.yy-button--red Показать цену
            .yy-clearfix
        .yy-product__body
            .yy-product__picture(style='background-image: url(images/temp/product1.jpg)')
            .yy-product__info
                table: tbody
                    tr
                        td.yy-product__info-key Производитель
                        td.yy-product__info-val: a.yy-link(href='#') ОйлРайт
                    tr
                        td.yy-product__info-key Состав
                        td.yy-product__info-val Минеральное
                    tr
                        td.yy-product__info-key Тип двигателя
                        td.yy-product__info-val Бензиновый
                    tr
                        td.yy-product__info-key Тип автомобиля
                        td.yy-product__info-val Легковой/Грузовой
                    tr
                        td.yy-product__info-key Объем упаковки, л
                        td.yy-product__info-val 1
                    tr
                        td.yy-product__info-key Вязкость
                        td.yy-product__info-val 20W-20

            .yy-clearfix
        .yy-clearfix